type: google.api.Service
config_version: 3
name: recommender.googleapis.com
title: Recommender API Logging

types:
- name: google.cloud.recommender.logging.v1.ActionLog
- name: google.cloud.recommender.logging.v1.InsightActionLog
